<?xml version="1.0" encoding="utf-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:2.0" version="2.0" srcLang="de" trgLang="fr">
  <file id="login.fr">
    <unit id="KHtB91o" name="Dein Name muss mindestens {{ limit }} Zeichen umfassen.">
      <notes>
        <note category="german">Dein Name muss mindestens {{ limit }} Zeichen umfassen.</note>
      </notes>
      <segment>
        <source>Dein Name muss mindestens {{ limit }} Zeichen umfassen.</source>
        <target>Le pseudo doit contenir {{ limit }} caractères au minimum.</target>
      </segment>
    </unit>
    <unit id="ouF_pon" name="Dein Name kann höchstens {{ limit }} Zeichen umfassen.">
      <notes>
        <note category="german">Dein Name kann höchstens {{ limit }} Zeichen umfassen.</note>
      </notes>
      <segment>
        <source>Dein Name kann höchstens {{ limit }} Zeichen umfassen.</source>
        <target>Le pseudo doit contenir {{ limit }} caractères au maximum.</target>
      </segment>
    </unit>
    <unit id="WvW8_JI" name="Die eingegebene E-Mail Adresse ist nicht gültig.">
      <notes>
        <note category="german">Die eingegebene E-Mail Adresse ist nicht gültig.</note>
      </notes>
      <segment>
        <source>Die eingegebene E-Mail Adresse ist nicht gültig.</source>
        <target>Cette adresse e-mail ne semble pas valide.</target>
      </segment>
    </unit>
    <unit id="6UV8ek7" name="Die eingegebenen E-Mail Adressen stimmen nicht überein.">
      <notes>
        <note category="german">Die eingegebenen E-Mail Adressen stimmen nicht überein.</note>
      </notes>
      <segment>
        <source>Die eingegebenen E-Mail Adressen stimmen nicht überein.</source>
        <target>L'adresse e-mail de vérification ne correspond pas à l'adresse e-mail.</target>
      </segment>
    </unit>
    <unit id="AHjj6mV" name="Dein Passwort muss mindestens {{ limit }} Zeichen umfassen.">
      <notes>
        <note category="german">Dein Passwort muss mindestens {{ limit }} Zeichen umfassen.</note>
      </notes>
      <segment>
        <source>Dein Passwort muss mindestens {{ limit }} Zeichen umfassen.</source>
        <target>Votre mot de passe doit contenir au moins {{ limit }} caractères.</target>
      </segment>
    </unit>
    <unit id="OK9eVbg" name="Die eingegebenen Passwörter stimmen nicht überein.">
      <notes>
        <note category="german">Die eingegebenen Passwörter stimmen nicht überein.</note>
      </notes>
      <segment>
        <source>Die eingegebenen Passwörter stimmen nicht überein.</source>
        <target>Le mot de passe de confirmation ne correspond pas au mot de passe.</target>
      </segment>
    </unit>
    <unit id="a9.cyds" name="Der Validierungscode muss {{ limit }} Zeichen umfassen.">
      <notes>
        <note category="german">Der Validierungscode muss {{ limit }} Zeichen umfassen.</note>
      </notes>
      <segment>
        <source>Der Validierungscode muss {{ limit }} Zeichen umfassen.</source>
        <target>Le code de vérification est composé de {{ limit }} caractères.</target>
      </segment>
    </unit>
    <unit id="0f1ZNLd" name="Der angegebene Validierungscode ist nicht gültig.">
      <notes>
        <note category="german">Der angegebene Validierungscode ist nicht gültig.</note>
      </notes>
      <segment>
        <source>Der angegebene Validierungscode ist nicht gültig.</source>
        <target>Ce code de vérification est invalide.</target>
      </segment>
    </unit>
    <unit id="ePGiZSF" name="Der angegebene Name existiert bereits im Spiel.">
      <notes>
        <note category="german">Der angegebene Name existiert bereits im Spiel.</note>
      </notes>
      <segment>
        <source>Der angegebene Name existiert bereits im Spiel.</source>
        <target>Ce pseudo est déjà utilisé par un autre joueur.</target>
      </segment>
    </unit>
    <unit id="kVhhGdk" name="Die angegebene E-Mail Adresse wird bereits von einem anderen Profil verwendet.">
      <notes>
        <note category="german">Die angegebene E-Mail Adresse wird bereits von einem anderen Profil verwendet.</note>
      </notes>
      <segment>
        <source>Die angegebene E-Mail Adresse wird bereits von einem anderen Profil verwendet.</source>
        <target>Cette adresse e-mail est déjà utilisée par un autre joueur.</target>
      </segment>
    </unit>
    <unit id="Qu4FAIf" name="E-Mail Adresse validieren">
      <notes>
        <note category="german">E-Mail Adresse validieren</note>
      </notes>
      <segment>
        <source>E-Mail Adresse validieren</source>
        <target>Vérification de l'adresse e-mail</target>
      </segment>
    </unit>
    <unit id="TM0i7i7" name="Hallo %name%!">
      <notes>
        <note category="german">Hallo %name%!</note>
      </notes>
      <segment>
        <source>Hallo %name%!</source>
        <target>Bienvenue %name% !</target>
      </segment>
    </unit>
    <unit id="UA_FeeT" name="Bevor du loslegen kannst, musst du noch deine E-Mail Adresse validieren.">
      <notes>
        <note category="german">Bevor du loslegen kannst, musst du noch deine E-Mail Adresse validieren.</note>
      </notes>
      <segment>
        <source>Bevor du loslegen kannst, musst du noch deine E-Mail Adresse validieren.</source>
        <target>Avant de commencer, vous devez valider votre adresse e-mail.</target>
      </segment>
    </unit>
    <unit id="JeRbwqT" name="Bitte gib den Validierungscode ein, den du via E-Mail erhalten hast.">
      <notes>
        <note category="german">Bitte gib den Validierungscode ein, den du via E-Mail erhalten hast.</note>
      </notes>
      <segment>
        <source>Bitte gib den Validierungscode ein, den du via E-Mail erhalten hast.</source>
        <target>Veuillez saisir le code de vérification que vous avez reçu par e-mail.</target>
      </segment>
    </unit>
    <unit id="ANnpnHZ" name="Validierungscode">
      <notes>
        <note category="german">Validierungscode</note>
      </notes>
      <segment>
        <source>Validierungscode</source>
        <target>Code de vérification</target>
      </segment>
    </unit>
    <unit id="ocoTV1m" name="Prüfen">
      <notes>
        <note category="german">Prüfen</note>
      </notes>
      <segment>
        <source>Prüfen</source>
        <target>Vérifier</target>
      </segment>
    </unit>
    <unit id="tkZocIU" name="Ausloggen">
      <notes>
        <note category="german">Ausloggen</note>
      </notes>
      <segment>
        <source>Ausloggen</source>
        <target>Déconnexion</target>
      </segment>
    </unit>
    <unit id="VBEBU.F" name="Du hast noch keinen Account?">
      <notes>
        <note category="german">Du hast noch keinen Account?</note>
      </notes>
      <segment>
        <source>Du hast noch keinen Account?</source>
        <target>Pas de compte?</target>
      </segment>
    </unit>
    <unit id="pMJydfA" name="Registrieren!">
      <notes>
        <note category="german">Registrieren!</note>
      </notes>
      <segment>
        <source>Registrieren!</source>
        <target>S'inscrire!</target>
      </segment>
    </unit>
    <unit id="0wO.38C" name="Du hast deine E-Mail Adresse schon validiert?">
      <notes>
        <note category="german">Du hast deine E-Mail Adresse schon validiert?</note>
      </notes>
      <segment>
        <source>Du hast deine E-Mail Adresse schon validiert?</source>
        <target>Avez-vous déjà validé votres adresse e-mail ?</target>
      </segment>
    </unit>
    <unit id="cLGN4MZ" name="Einloggen!">
      <notes>
        <note category="german">Einloggen!</note>
      </notes>
      <segment>
        <source>Einloggen!</source>
        <target>Connexion!</target>
      </segment>
    </unit>
    <unit id="m8bXbyH" name="Validierung fehlgeschlagen. Bitte prüfe deine Eingaben.">
      <notes>
        <note category="german">Validierung fehlgeschlagen. Bitte prüfe deine Eingaben.</note>
      </notes>
      <segment>
        <source>Validierung fehlgeschlagen. Bitte prüfe deine Eingaben.</source>
        <target>La vérification a échoué. Veuillez vérifier votre saisie.</target>
      </segment>
    </unit>
    <unit id="Bw.Ze07" name="Einige Felder sind nicht korrekt ausgefüllt. Bitte prüfe eine Eingaben.">
      <notes>
        <note category="german">Einige Felder sind nicht korrekt ausgefüllt. Bitte prüfe eine Eingaben.</note>
      </notes>
      <segment>
        <source>Einige Felder sind nicht korrekt ausgefüllt. Bitte prüfe eine Eingaben.</source>
        <target>Certains champs ne sont pas remplis correctement. Veuillez vérifier votre saisie.</target>
      </segment>
    </unit>
    <unit id="O63JhDQ" name="Registrieren">
      <notes>
        <note category="german">Registrieren</note>
      </notes>
      <segment>
        <source>Registrieren</source>
        <target>S'inscrire</target>
      </segment>
    </unit>
    <unit id="VR0KmfL" name="Spielername">
      <notes>
        <note category="german">Spielername</note>
      </notes>
      <segment>
        <source>Spielername</source>
        <target>Pseudo</target>
      </segment>
    </unit>
    <unit id="Up_TjZv" name="E-Mail Adresse">
      <notes>
        <note category="german">E-Mail Adresse</note>
      </notes>
      <segment>
        <source>E-Mail Adresse</source>
        <target>Adresse mail</target>
      </segment>
    </unit>
    <unit id="QNpwRBL" name="wiederholen">
      <notes>
        <note category="german">wiederholen</note>
      </notes>
      <segment>
        <source>wiederholen</source>
        <target>confirmation</target>
      </segment>
    </unit>
    <unit id="o2wQFXD" name="Passwort">
      <notes>
        <note category="german">Passwort</note>
      </notes>
      <segment>
        <source>Passwort</source>
        <target>Mot de passe</target>
      </segment>
    </unit>
    <unit id="MI8TC0R" name="34a3970">
      <notes>
        <note category="german">Um die Registrierung abzuschließen und deinen Account zu aktivieren, musst du auf einen
                        Aktivierungslink klicken, der dir an die angegebene E-Mail Adresse geschickt wird.</note>
      </notes>
      <segment>
        <source>Um die Registrierung abzuschließen und deinen Account zu aktivieren, musst du auf einen
                        Aktivierungslink klicken, der dir an die angegebene E-Mail Adresse geschickt wird.</source>
        <target>Pour finaliser votre inscription, vous devrez consulter votre boite mail et renseigner le code qui vous a été envoyé.</target>
      </segment>
    </unit>
    <unit id="._jFtS_" name="Du hast schon einen Account?">
      <notes>
        <note category="german">Du hast schon einen Account?</note>
      </notes>
      <segment>
        <source>Du hast schon einen Account?</source>
        <target>Déjà inscrit ?</target>
      </segment>
    </unit>
    <unit id="kTHLCAW" name="Einloggen">
      <notes>
        <note category="german">Einloggen</note>
      </notes>
      <segment>
        <source>Einloggen</source>
        <target>Se Connecter</target>
      </segment>
    </unit>
    <unit id="k.cRHPZ" name="Bitte gib deinen Spielernamen und dein Passwort ein.">
      <notes>
        <note category="german">Bitte gib deinen Spielernamen und dein Passwort ein.</note>
      </notes>
      <segment>
        <source>Bitte gib deinen Spielernamen und dein Passwort ein.</source>
        <target>Veuillez renseigner votre pseudo et votre mot de passe.</target>
      </segment>
    </unit>
    <unit id="ku3di7g" name="Login fehlgeschlagen. Bitte prüfe deine Eingaben.">
      <notes>
        <note category="german">Login fehlgeschlagen. Bitte prüfe deine Eingaben.</note>
      </notes>
      <segment>
        <source>Login fehlgeschlagen. Bitte prüfe deine Eingaben.</source>
        <target>La connexion a échoué. Veuillez vérifier votre saisie.</target>
      </segment>
    </unit>
    <unit id="DMKAJPg" name="Dein Name kann keine Leerzeichen sowie &quot;$&quot;, &quot;&lt;&quot; und &quot;&gt;&quot; enthalten.">
      <notes>
        <note category="german">Dein Name kann keine Leerzeichen sowie "$", "&lt;" und "&gt;" enthalten.</note>
      </notes>
      <segment>
        <source>Dein Name kann keine Leerzeichen sowie "$", "&lt;" und "&gt;" enthalten.</source>
        <target><![CDATA[Votre pseudo ne peut pas contenir d'espaces ou les symboles "$", "<" et ">".]]></target>
      </segment>
    </unit>
    <unit id="U4wx4AP" name="13f0f8d">
      <notes>
        <note category="german">Auf wiedersehen, %name%. Wir werden dich vermissen und hoffen, dass du vielleicht doch noch einmal zurück kommst.</note>
      </notes>
      <segment>
        <source>Auf wiedersehen, %name%. Wir werden dich vermissen und hoffen, dass du vielleicht doch noch einmal zurück kommst.</source>
        <target>Au revoir, %name%. Votre âme se dissipe, nous espérons que vous aurez la force d'en reformer une nouvelle.</target>
      </segment>
    </unit>
    <unit id="e99uiXA" name="Aktuelles Passwort">
      <notes>
        <note category="german">Aktuelles Passwort</note>
      </notes>
      <segment>
        <source>Aktuelles Passwort</source>
        <target>Mot de passe actuel</target>
      </segment>
    </unit>
    <unit id="1kcI_60" name="Ich habe die Datenschutzerklärung gelesen und akzeptiere sie.">
      <notes>
        <note category="german">Ich habe die Datenschutzerklärung gelesen und akzeptiere sie.</note>
      </notes>
      <segment>
        <source>Ich habe die Datenschutzerklärung gelesen und akzeptiere sie.</source>
        <target>J'ai lu et accepte la politique de confidentialité</target>
      </segment>
    </unit>
    <unit id="ZJtAei3" name="f062e66">
      <notes>
        <note category="german">Dein Passwort wurde erfolgreich geändert. Bitte logge dich mit deinem neuen Passwort ein.</note>
      </notes>
      <segment>
        <source>Dein Passwort wurde erfolgreich geändert. Bitte logge dich mit deinem neuen Passwort ein.</source>
        <target>Votre mot de passe a été modifié avec succès. Veuillez vous connecter avec votre nouveau mot de passe.</target>
      </segment>
    </unit>
    <unit id="bGFqxj8" name="Passwort zurücksetzen">
      <notes>
        <note category="german">Passwort zurücksetzen</note>
      </notes>
      <segment>
        <source>Passwort zurücksetzen</source>
        <target>Réinitialiser le mot de passe</target>
      </segment>
    </unit>
    <unit id=".Mffux1" name="Bitte gib ein neues Passwort ein.">
      <notes>
        <note category="german">Bitte gib ein neues Passwort ein.</note>
      </notes>
      <segment>
        <source>Bitte gib ein neues Passwort ein.</source>
        <target>Veuillez saisir un nouveau mot de passe.</target>
      </segment>
    </unit>
    <unit id="lTbuIE7" name="Bitte gib deine E-Mail Adresse ein.">
      <notes>
        <note category="german">Bitte gib deine E-Mail Adresse ein.</note>
      </notes>
      <segment>
        <source>Bitte gib deine E-Mail Adresse ein.</source>
        <target>Veuillez saisir votre adresse e-mail.</target>
      </segment>
    </unit>
    <unit id="9.8ReK8" name="Abbrechen">
      <notes>
        <note category="german">Abbrechen</note>
      </notes>
      <segment>
        <source>Abbrechen</source>
        <target>Annuler</target>
      </segment>
    </unit>
    <unit id="eO_T4uw" name="Passwort vergessen?">
      <notes>
        <note category="german">Passwort vergessen?</note>
      </notes>
      <segment>
        <source>Passwort vergessen?</source>
        <target>Mot de passe oublié?</target>
      </segment>
    </unit>
    <unit id="axBQZ1o" name="d8a5e1e">
      <notes>
        <note category="german">Wenn deine eingegebene E-Mail Adresse korrekt war, wurde dir soeben ein Link zum Zurücksetzen deines Passwortes geschickt.</note>
      </notes>
      <segment>
        <source>Wenn deine eingegebene E-Mail Adresse korrekt war, wurde dir soeben ein Link zum Zurücksetzen deines Passwortes geschickt.</source>
        <target>Si l'adresse e-mail saisie est correcte, un lien de réinitialisation vous a été envoyé.</target>
      </segment>
    </unit>
    <unit id="w6NXTHc" name="0e5133b">
      <notes>
        <note category="german">Dein Passwort wurde geändert. Du kannst dich nun mit deinem neuen Passwort einloggen.</note>
      </notes>
      <segment>
        <source>Dein Passwort wurde geändert. Du kannst dich nun mit deinem neuen Passwort einloggen.</source>
        <target>Votre mot de passe a été modifié. Vous pouvez maintenant vous connecter avec votre nouveau mot de passe.</target>
      </segment>
    </unit>
    <unit id="yr3nj09" name="Dieses Konto wartet bereits auf eine Passwortzurücksetzung.">
      <notes>
        <note category="german">Dieses Konto wartet bereits auf eine Passwortzurücksetzung.</note>
      </notes>
      <segment>
        <source>Dieses Konto wartet bereits auf eine Passwortzurücksetzung.</source>
        <target>Ce compte est déjà en attente d'une réinitialisation du mot de passe.</target>
      </segment>
    </unit>
    <unit id="LRrjhiE" name="Angemeldet bleiben">
      <notes>
        <note category="german">Angemeldet bleiben</note>
      </notes>
      <segment>
        <source>Angemeldet bleiben</source>
        <target>Rester connecté</target>
      </segment>
    </unit>
    <unit id="B0ZNAR." name="Fehler bei der Datenübertragung.">
      <notes>
        <note category="german">Fehler bei der Datenübertragung.</note>
      </notes>
      <segment>
        <source>Fehler bei der Datenübertragung.</source>
        <target>Erreur de transfert de données.</target>
      </segment>
    </unit>
    <unit id="wPXsZnE" name="6842e2e">
      <notes>
        <note category="german">MyHordes ist ein Teil des EternalTwin-Netzwerks. Wenn du einen EternalTwin-Account hast, kannst du MyHordes ohne zusätzliche Registrierung spielen!</note>
      </notes>
      <segment>
        <source>MyHordes ist ein Teil des EternalTwin-Netzwerks. Wenn du einen EternalTwin-Account hast, kannst du MyHordes ohne zusätzliche Registrierung spielen!</source>
        <target>MyHordes fait partie du réseau Eternal-Twin. Si vous avez un compte Eternal-Twin, vous pouvez jouer à MyHordes sans inscription supplémentaire !</target>
      </segment>
    </unit>
    <unit id="qo4M11k" name="Über EternalTwin einloggen">
      <notes>
        <note category="german">Über EternalTwin einloggen</note>
      </notes>
      <segment>
        <source>Über EternalTwin einloggen</source>
        <target>Connectez-vous via EternalTwin</target>
      </segment>
    </unit>
    <unit id="LiGRhEI" name="9a73574">
      <notes>
        <note category="german">Wenn du noch einen alten MyHordes-Account hast, kannst du dich vorerst auch damit einloggen.</note>
      </notes>
      <segment>
        <source>Wenn du noch einen alten MyHordes-Account hast, kannst du dich vorerst auch damit einloggen.</source>
        <target>Si vous avez encore un ancien compte MyHordes, vous pouvez l'utiliser pour vous connecter pour le moment.</target>
      </segment>
    </unit>
    <unit id="ho.WxzI" name="6471614">
      <notes>
        <note category="german">Dies wird nicht für immer möglich sein. Wir raten dir, deinen alten MyHordes-Account so bald wie möglich mit EternalTwin zu verknüpfen.</note>
      </notes>
      <segment>
        <source>Dies wird nicht für immer möglich sein. Wir raten dir, deinen alten MyHordes-Account so bald wie möglich mit EternalTwin zu verknüpfen.</source>
        <target>Cela ne sera pas possible pour toujours. Nous vous conseillons de lier votre ancien compte MyHordes à EternalTwin dès que possible.</target>
      </segment>
    </unit>
    <unit id="uT6i9yH" name="bb99aa1">
      <notes>
        <note category="german">Deine Seele bleibt bei der Verknüpfung mit EternalTwin selbstverständlich vollständig erhalten.</note>
      </notes>
      <segment>
        <source>Deine Seele bleibt bei der Verknüpfung mit EternalTwin selbstverständlich vollständig erhalten.</source>
        <target>Votre âme sera bien sûr complètement préservée lorsque vous vous connecterez à Eternal-Twin.</target>
      </segment>
    </unit>
    <unit id="RG1kp2m" name="Über MyHordes einloggen">
      <notes>
        <note category="german">Über MyHordes einloggen</note>
      </notes>
      <segment>
        <source>Über MyHordes einloggen</source>
        <target>Connectez-vous via MyHordes</target>
      </segment>
    </unit>
    <unit id="CvfPvDp" name="Verknüpfung mit EternalTwin">
      <notes>
        <note category="german">Verknüpfung mit EternalTwin</note>
      </notes>
      <segment>
        <source>Verknüpfung mit EternalTwin</source>
        <target>Lien avec EternalTwin</target>
      </segment>
    </unit>
    <unit id="sndALWW" name="Gleich kanns losgehen!">
      <notes>
        <note category="german">Gleich kanns losgehen!</note>
      </notes>
      <segment>
        <source>Gleich kanns losgehen!</source>
        <target>Nous pouvons commencer tout de suite !</target>
      </segment>
    </unit>
    <unit id="NYi.sD7" name="1ba0830">
      <notes>
        <note category="german">Dank deines EternalTwin-Account kannst du ohne vorherige Registrierung MyHordes spielen!</note>
      </notes>
      <segment>
        <source>Dank deines EternalTwin-Account kannst du ohne vorherige Registrierung MyHordes spielen!</source>
        <target>Grâce à votre compte EternalTwin, vous pouvez jouer à MyHordes sans inscription préalable !</target>
      </segment>
    </unit>
    <unit id="zK1Sfzm" name="696390f">
      <notes>
        <note category="german">&lt;strong&gt;Achtung:&lt;/strong&gt; Du hast bereits einen MyHordes-Account? Dann solltest du jetzt
                                    &lt;i&gt;abbrechen&lt;/i&gt; und dich zuerst mit deinem alten MyHordes-Account einloggen. Du kannst deinen
                                    EternalTwin-Account in den Einstellungen mit deinem MyHordes-Account verknüpfen.</note>
      </notes>
      <segment>
        <source>&lt;strong&gt;Achtung:&lt;/strong&gt; Du hast bereits einen MyHordes-Account? Dann solltest du jetzt
                                    &lt;i&gt;abbrechen&lt;/i&gt; und dich zuerst mit deinem alten MyHordes-Account einloggen. Du kannst deinen
                                    EternalTwin-Account in den Einstellungen mit deinem MyHordes-Account verknüpfen.</source>
        <target><![CDATA[<strong>Avertissement :</strong> avez-vous déjà un compte MyHordes? Alors tu devrais maintenant <i>annuler</i> et vous connecter d'abord avec votre ancien compte MyHordes. Vous pouvez lier votre compte EternalTwin à votre compte MyHordes dans les paramètres.]]></target>
      </segment>
    </unit>
    <unit id="zHOj.3O" name="Los geht's!">
      <notes>
        <note category="german">Los geht's!</note>
      </notes>
      <segment>
        <source>Los geht's!</source>
        <target>Et c'est parti !</target>
      </segment>
    </unit>
    <unit id="e0idyWf" name="Hallo %username%!">
      <notes>
        <note category="german">Hallo %username%!</note>
      </notes>
      <segment>
        <source>Hallo %username%!</source>
        <target>Bonjour %username% !</target>
      </segment>
    </unit>
    <unit id="2WaNcqR" name="Dein Account wurde erfolgreich verknüpft!">
      <notes>
        <note category="german">Dein Account wurde erfolgreich verknüpft!</note>
      </notes>
      <segment>
        <source>Dein Account wurde erfolgreich verknüpft!</source>
        <target>Votre compte a été associé avec succès !</target>
      </segment>
    </unit>
    <unit id="Oi3QrV3" name="Du wirst eingeloggt. Bitte warte eine Sekunde ...">
      <notes>
        <note category="german">Du wirst eingeloggt. Bitte warte eine Sekunde ...</note>
      </notes>
      <segment>
        <source>Du wirst eingeloggt. Bitte warte eine Sekunde ...</source>
        <target>Vous serez connecté. Veuillez patienter une seconde...</target>
      </segment>
    </unit>
    <unit id="pEAthLZ" name="d621208">
      <notes>
        <note category="german">Vielen Dank, dass du deinen MyHordes-Account %namecheck_mh% mit deinem EternalTwin-Account %namecheck_et% verknüpfst!</note>
      </notes>
      <segment>
        <source>Vielen Dank, dass du deinen MyHordes-Account %namecheck_mh% mit deinem EternalTwin-Account %namecheck_et% verknüpfst!</source>
        <target>Merci d'avoir associé votre compte MyHordes %namecheck_mh% à votre compte Eternal-Twin %namecheck_et% !</target>
      </segment>
    </unit>
    <unit id="7JD3pLt" name="7505c04">
      <notes>
        <note category="german">Nach der Verknüpfung kannst du dich nur noch über EternalTwin in MyHordes anmelden. Deine alten Zugangsdaten werden ungültig.</note>
      </notes>
      <segment>
        <source>Nach der Verknüpfung kannst du dich nur noch über EternalTwin in MyHordes anmelden. Deine alten Zugangsdaten werden ungültig.</source>
        <target>Après le lien, vous ne pouvez vous connecter à MyHordes que via EternalTwin. Vos anciennes données d'accès seront invalides.</target>
      </segment>
    </unit>
    <unit id="r.jGoXw" name="d65799d">
      <notes>
        <note category="german">Wenn du fortfahren möchtest, gib bitte ein letztes Mal dein MyHordes-Passwort ein und klicke auf "Verknüpfen".</note>
      </notes>
      <segment>
        <source>Wenn du fortfahren möchtest, gib bitte ein letztes Mal dein MyHordes-Passwort ein und klicke auf "Verknüpfen".</source>
        <target>Si vous souhaitez continuer, veuillez saisir une dernière fois votre mot de passe MyHordes et cliquez sur «Associer».</target>
      </segment>
    </unit>
    <unit id="jKP5PMR" name="Verknüpfen">
      <notes>
        <note category="german">Verknüpfen</note>
      </notes>
      <segment>
        <source>Verknüpfen</source>
        <target>Associer</target>
      </segment>
    </unit>
    <unit id="7Nk4Nxa" name="Willkommen zurück! Dein Account ist nicht länger zur Löschung vorgemerkt.">
      <notes>
        <note category="german">Willkommen zurück! Dein Account ist nicht länger zur Löschung vorgemerkt.</note>
      </notes>
      <segment>
        <source>Willkommen zurück! Dein Account ist nicht länger zur Löschung vorgemerkt.</source>
        <target>Nous saluons votre retour ! Votre compte n'est plus marqué pour suppression.</target>
      </segment>
    </unit>
    <unit id="n69_UZl" name="0a8ad23">
      <notes>
        <note category="german">Es haben sich zu viele Nutzer aus deinem Netzwerk heraus bei MyHordes registriert. Weitere Registrierungen aus deinem Netzwerk sind für eine Weile nicht mehr möglich.</note>
      </notes>
      <segment>
        <source>Es haben sich zu viele Nutzer aus deinem Netzwerk heraus bei MyHordes registriert. Weitere Registrierungen aus deinem Netzwerk sind für eine Weile nicht mehr möglich.</source>
        <target>Trop d'utilisateurs de votre réseau se sont enregistrés sur MyHordes. D'autres inscriptions à partir de votre réseau ne seront pas possibles pendant un certain temps.</target>
      </segment>
    </unit>
    <unit id="jUZA576" name="Du wurdest erfolgreich von allen Geräten abgemeldet.">
      <notes>
        <note category="german">Du wurdest erfolgreich von allen Geräten abgemeldet.</note>
      </notes>
      <segment>
        <source>Du wurdest erfolgreich von allen Geräten abgemeldet.</source>
        <target>Vous avez été déconnecté avec succès de tous les appareils.</target>
      </segment>
    </unit>
    <unit id="iGunNf8" name="Dein Name kann nur alphanumerische Zeichen enthalten.">
      <notes>
        <note category="german">Dein Name kann nur alphanumerische Zeichen enthalten.</note>
      </notes>
      <segment>
        <source>Dein Name kann nur alphanumerische Zeichen enthalten.</source>
        <target>Le pseudo ne doit contenir que des caractères alphanumériques.</target>
      </segment>
    </unit>
  </file>
</xliff>
